Notifications
Clear all

Updating global config and COS's with attributes introduced after 9.0.0_ZEXTRAS...failed.


maxxer
(@maxxer)
Joined: 11 years ago
Posts: 29
Topic starter  

Upgrading a Zextras9 with the latest zcs-9.0.0_ZEXTRAS_20220713.UBUNTU18_64.20220705100434 package throws the following error:

 

─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
Sat Jul 30 0812 2022  Running as zimbra user: zmjava com.zimbra.cs.account.ldap.upgrade.LdapUpgrade -b 27075 -v 9.0.0_ZEXTRAS


--------------
com.zimbra.cs.account.ldap.upgrade.LdapUpgrade -b 27075 -v 9.0.0_ZEXTRAS
--------------
invalid version: 9.0.0_ZEXTRAS

usage: com.zimbra.cs.account.ldap.upgrade.LdapUpgrade <options> [args]
 -b,--bug <arg>    bug number this upgrade is for
 -d,--desc <arg>   describe this upgrade task
 -da,--descAll     describe all upgrade tasks
 -h,--help         print usage
 -v,--verbose      be verbose

args for bug 27075:
    {since}  (e.g. 5.0.12)

args for bug 27075:
    {since}  (e.g. 5.0.12)

Sat Jul 30 0816 2022 failed.
Sat Jul 30 0816 2022 entering function: gcf zimbraVersionCheckLastResponse=
Sat Jul 30 0816 2022 Updating cached global config attribute zimbraVersionCheckLastResponse=
Sat Jul 30 0816 2022  Running as zimbra user: /opt/zimbra/bin/zmprov -r -m -l mcf  zimbraVersionCheckLastResponse ''

The installer then moves on unconcerned.


Quote
Md. Shariful Islam
(@shariful-islam)
Admin
Joined: 3 months ago
Posts: 45
 

@maxxer,

Hi,
Could you please give us some more information:

i.e
Current version/existing version

Thanks.


ReplyQuote
maxxer
(@maxxer)
Joined: 11 years ago
Posts: 29
Topic starter  

@shariful-islam attempting to install latest zcs-9.0.0_ZEXTRAS_20220713.UBUNTU18_64.20220705100434

 

$ zmcontrol -v
Release 9.0.0.ZEXTRAS.20220209.UBUNTU18.64 UBUNTU18_64 FOSS edition.

ReplyQuote